\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 19 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
nineteencantusnotes = {      \key f \major
      \time 4/4
      r2  c''1 bes'2 |  % 1
      a'2 g'2 bes'2. a'2 % 2
      g'2 f'4 bes'2 a'4 d''4 |  % 3
      c''4. bes'8 a'8 g'8 a'4 g'4 f'2 e'4 |  % 4
      f'4 c''2 bes'4 a'4 g'4 bes'2 |  % 5
      a'4 g'2 f'4 bes'2 a'4. bes'8 |  % 6
      c''4 d''4 c''4 bes'4. a'8 f'8 g'8 a'8 f'8 bes'4. % 7
      a'8 a'2 g'4 a'2 c''1 % 8
      a'2 bes'2 g'4 a'2 % 9
      bes'4 c''4 d''4. c''8 c''2 bes'8 a'8 |  % 10
      bes'2 c''4. bes'8 a'4 g'4 bes'8 a'8 g'8 f'8 |  % 11
      g'4 f'2 e'4 f'2 g'2 |  % 12
      a'4 f'2 bes'2 g'2 c''4. % 13
      bes'8 a'8 g'8 bes'4 a'2 g'4 a'4 f'2 % 14
      g'2 c'2 c''4. bes'8 a'2 % 15
      f'4. e'8 d'2 d''4. c''8 bes'2 % 16
      g'4 a'8 bes'8 c''8 d''8 e''4 d''4. c''8 c''2 % 17
      bes'4 c''2 r4  c''4 e''2 |  % 18
      d''4 bes'4. c''8 d''4 g'4 c''2 a'4. % 19
      bes'8 c''4 f'4 a'2 f'4. g'8 a'4 |  % 20
      d'4 d''4. c''8 a'8 bes'8 c''8 a'8 bes'8 a'8 g'8 f'8 g'4 |  % 21
      a'8. g'16 f'2 e'4 f'1 |  % 22
      r4  f'2 g'4 a'2 bes'2. % 23
      a'2 g'4 a'4 f'4. e'8 e'4 |  % 24
      d'2 c'2 r4  f'4. e'8 e'4 |  % 25
      d'2 c'4 c''4. bes'8 bes'4 a'2 |  % 26
      g'4 c''4. bes'8 bes'4 a'4 g'4 bes'4. a'8 |  % 27
      g'4 f'4 g'4 a'4. g'8 f'2 e'4 |  % 28
      f'2 r4  c''4 bes'2 g'2 |  % 29
      a'8 bes'8 c''8 d''8 ees''2. d''2 c''4 |  % 30
      bes'2 a'2 g'4. a'8 bes'4 a'2 % 31
      g'4 c''4. bes'8 a'8 g'8 bes'4. a'8 a'2 % 32
      g'4 a'1 bes'2 |  % 33
      c''4. b'8 a'8 g'8 f'8 e'8 d'2 d''4. c''8 |  % 34
      bes'8 a'8 c''8 bes'8 a'8 g'8 c''2 bes'4 c''2 |  % 35
      r4  a'4. bes'8 c''4 d''2. c''4 |  % 36
      bes'2 a'4 a'2 g'4 a'4 c''4 |  % 37
      d''4 e''4 f''2. e''4 d''2 |  % 38
      c''4 c''2 bes'4 c''4 g'4 f'4 g'4 |  % 39
      a'4 d'8 e'8 f'8 g'8 a'8 bes'8 c''4 a'4. g'8 g'4 |  % 40
      a'4 c''4. bes'8 a'4 g'4 c''2 bes'4 |  % 41
      a'2 g'2 bes'2. a'2 % 42
      g'2 f'4 bes'2 a'4 d''4 |  % 43
      c''4. bes'8 a'8 g'8 a'4 g'4 f'2 e'4 |  % 44
      f'4 a'4. g'8 a'8 bes'8 c''2. bes'4 |  % 45
      a'2 g'2 bes'2. a'2 % 46
      g'2 f'4 bes'2 a'4 d''4 |  % 47
      c''4. bes'8 a'8 g'8 a'4 g'4 f'2 e'4 |  % 48
      f'\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \nineteencantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

